version: 3.0.11-beta.1
files:
  - url: status-screenshot-3.0.11-beta.1-amd64.deb
    sha512: TiKbKs0sS6TGmgHXuyl9glP8FovlPyoFYR5nIf9SUPYFgD633OWGzv3YBcRh5P5yESzD0Lxg47kBh26oU07SkA==
    size: 85086926
path: status-screenshot-3.0.11-beta.1-amd64.deb
sha512: TiKbKs0sS6TGmgHXuyl9glP8FovlPyoFYR5nIf9SUPYFgD633OWGzv3YBcRh5P5yESzD0Lxg47kBh26oU07SkA==
releaseDate: '2025-11-08T02:19:22.921Z'
